<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Card Notes List</title>
    <style>
        *{
            padding: 0;
            margin: 0;
            box-sizing: border-box;
        }
        body {
            background: #fefefe;
        }
        .container {
            width: 80%;
            margin: 15px auto;
        }
        .heading {
            text-align: center;
            font-size: 25px;
            margin-bottom: 35px;
        }
        .row {
            display: flex;
            flex-direction: row;
            justify-content: space-around;
        }
        .card {
            width: 20%;
            background: #fff;
            border: 1px solid #ccc;
            margin-bottom: 5px;
            transition: 0.3s;
        }
        .card-head {
            text-align: center;
            padding: 20px 10px;
            background: linear-gradient(to right, #96cdcd, #a6dfb5);
            color: #fff;
        }
        .card-body {
            padding: 15px 5px;
            text-align: center;
            font-size: 16px;
        }
        .card:hover {
            transform: scale(1.05);
            box-shadow: 0 0 30px -10px rgba(0, 0, 0, 0.25);
        }
    </style>

  </head>

  <body>
    {% include "navigation.html" %}
    <div class="heading">
    <h1>Card Notes List</h1>
    </div>
    {% for i in notes %}
      <div class="container">
          <div class="row">
              <div class="card">
                <div class="card-head">
                    <h2> {{ i.noteTitle }} </h2>
                    <div class="card-body">
                        <p> From : {{ i.noteFrom }} </p>
                        <p> To : {{ i.noteTo }} </p>
                        <p> {{ i.noteMessage }} </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    {% endfor %}
  </body>
</html>